.small_grey {
	color:grey;
	font-size:11px;
}

.link_dashed {
	width: 400px; 
	border: 1px dashed #9fa9c4; 
	background: #eef2f7; 
	text-align: center;
	margin:auto;
	padding:10px;
}

.link_solid {
	width: 500px; 
	border: 1px solid #9fa9c4; 
	background: #eef2f7; 
	padding:0px 10px 0px 10px;
	margin:auto;
	margin-top:10px;
}

a.btn-cookies-ok {
    background: #fff; 
    border: 1px solid #0984CA; 
    color: #0984CA;
    text-decoration: none;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
             border-radius: 4px;
    display:inline-block;
    padding:1px 6px;
}

